« LEGO STAR WARSのデモ版やってみた であります。 | トップページ | こ、これは、、、回線障害なのか!? »

Firefox1.5に脆弱性が発見されたであります。

先日リリースされたFirefox1.5に脆弱性が発見されたらしいであります。

これは履歴情報を管理するhistory.datというファイルの取り扱いに問題があるらしいであります。
この問題が発生すると ブラウザがクラッシュするらしいであります。><
そして、上記のファイルを削除しないとFirefoxが起動できなくなるらしいであります。

まだ、この問題の修正パッチは出てないであります。
問題発生を避けるには ページ履歴の設定を0日するのが良いみたいであります。
Mac OSXで history.datの場所は「~/Library/Application Support/Firefox/Profiles/xxxxxxxx.default/」の中にあるはずであります。
もし、起動できなくなってしまった場合は さっくりと削除しちゃうであります。^^;;

でも、我輩のとこでは まだ この症状は出てないんでありますけどね。
一応、ページ履歴は0日にしたであります。^^;;

|

« LEGO STAR WARSのデモ版やってみた であります。 | トップページ | こ、これは、、、回線障害なのか!? »

パソコン・インターネット」カテゴリの記事

コメント

http://blog.bulknews.net/mt/archives/001165.html
トラックバックの脆弱性をついた攻撃デモを見てきましたヽ( ´ー`)ノ

投稿: 酢鶏@人工無能 | 2005.12.16 04:33

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: Firefox1.5に脆弱性が発見されたであります。:

« LEGO STAR WARSのデモ版やってみた であります。 | トップページ | こ、これは、、、回線障害なのか!? »